Subject: Re: revert committed and pushed tag

From: Hinko Kocevar <[email-masked]>
Date: Thu, 05 Feb 2009 09:02:33 +0100

Matt Pearson wrote:
> 2009/2/3 Hinko Kocevar <[email-masked]>:
>> Hi,
>>
>> Is there a way to 'revert' committed and pushed tag?
>> I've noticed that some files were not included in the commit (new files)
>> and I would like to squeeze them in before the tag was
>> created/committed/pushed to the remote server.
> 
> You do it the same way you delete a branch (see git-push(1)):
> git push origin :refs/tags/rc3
> 
> Note that anybody that has fetched from your public repository will
> _not_ have their current 'rc3' tag overwritten with the new version
> without them deleting it first and letting fetch recreate it.
> 

Thank you, that worked just the way I wanted!

Regards,
Hinko

-- 
Hinko Kočevar, OSS developer
ČETRTA POT, d.o.o.
Planina 3, 4000 Kranj, SI EU
tel     ++386 (0) 4 280 66 03
e-mail  [email-masked]
http    www.cetrtapot.si